
/*b2*/
.hf-m-1 .styleX>.icon-bar span:nth-child(1) {
  transform: rotate(45deg);
  transition: .5s ease-in-out;
  top: 22px;
  position: absolute;
}

.hf-m-1 .styleX>.icon-bar span:nth-child(3) {
  transform: rotate(-45deg);
  top: 2px;
  position: relative;
  transition: .5s ease-in-out;
}

.hf-m-1 .wNavbar {
  display: flex;
  justify-content: center;
  width: 100%;
  min-height: 50px;
  flex-direction: column;
  top: 45px;
  background-color: #151514;
}

.hf-m-1 .wNavbar>li>a {
  padding: 1em;
  display: -webkit-box;
}

.hf-m-1 .wNavbar .open>.wDropdown-menu {
  display: block;
  position: relative;
}

/*b2*/
.hf-m-1 .wNavbar {
  display: flex;
  justify-content: center;
  width: 100%;
  min-height: 50px;
  flex-direction: column;
  top: 45px;
}

.hf-m-1 li>a {
  padding: 1em;
  display: -webkit-box;
  color:white;
  font-family: 'Athiti';
}

.hf-m-1 .wNavbar .open>.wDropdown-menu {
  display: block;
  position: relative;
}

.hf-m-1 {
  width: 330px;
}

.hf-m-1 .wNavbar>li>a {
  font-family: 'Athiti';
  letter-spacing: 2px;
  color: #fff;
  border-top: 1.4px dotted rgba(253, 253, 253, 0.16862745098039217);
}

.hf-m-1 .mLevel1 li>a {
  border-bottom: 1px dotted rgba(253, 253, 253, 0.16862745098039217);
  background: gray;
  color: #fff;
}

.hf-m-1 .wToggle .icon-bar span {
  background: darkslategrey;
  height: 5px;
  width: 35px;
  border-radius: 0px;
}

.hf-m-1 .wMenu .open>a, .hf-m-1 .wMenu .open>a:focus, .hf-m-1 .wMenu .open>a:hover {
  background: darkgray;
}

.hf-m-1 .wNavbar>li.active {
  border-top: 5px solid gray;
}

.hf-m-1 .bg-block {}

.hf-m-1 .wToggle .icon-bar {
  position: relative;
  top: 5px;
  padding: 15px 11px;
  border-radius: 50%;
  height: 50px;
  width: 50px;
}

#siteContainer .hf-m-1 .wNavbar {
  display: flex;
  justify-content: center;
  width: 100%;
  min-height: 50px;
  margin-top: 20px;
  margin-left: 0px;
}

.hf-l-2 {
  width: 990px;
}

.hf-l-2 .block {
  text-align: center;
}

.hf-l-2 .block-1 {
  position: absolute;
  left: 50%;
  top: 72%;
  transform: translate(-50%, -50%);
}

.hf-l-2 .text {
  font-family: 'Amatic SC';
  font-size: 2em;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 800;
}

.hf-l-2 .text1 {
  font-family: 'Athiti';
  font-size: 1.2em;
  margin-top: 3px;
}

.hf-l-2 .block-2 {
  display: inline-block;
  border-radius: 50%;
  padding: 40px 20px;
}

.hf-l-2 .bg-block {
  background: #fff;
}

.hf-a-3 {
  width: inherit;
}

.hf-a-3 .block {
  padding: 16px;
  text-align: center;
}

.hf-a-3 .text {
  font-family: 'Amatic SC';
  font-size: 4em;
  letter-spacing: 2px;
  font-weight: 800;
  display: inline-block;
}

.hf-a-3 .text1 {
  font-family: 'Athiti';
  font-size: 1.2em;
  margin-top: 3px;
  display: inline-block;
}

.hf-a-3 .more {
  margin-top: 30px;
}

.hf-a-3 .more a {
  font-size: 1.2em;
  font-family: 'Amatic SC';
  padding: 10px 20px;
  border: darkgray solid 1px;
  border-radius: 30px;
  letter-spacing: 2px;
}

.hf-p-4 {
  width: inherit;
  height: 240px;
}

.hf-p-4 .block {
  height: inherit;
}

.hf-p-4 .img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.hf-p-4 .bg-block {
  background-color: rgba(0, 0, 0, 0.54);
}

.hf-p-4 .block-2 {
  transition: .5s ease;
  opacity: 0;
  position: relative;
  transform: translate(0%, -120%);
  -ms-transform: translate(0%, -120%);
  text-align: center;
  border-radius: 50%;
  width: 70%;
  left: 15%;
  padding: 35px 19px;
}

@media (max-width:768px) {
  .hf-p-4 .block-2 {
    border-radius: 0;
    width: 100%;
    left: 0;
  }
}


.builder .hf-p-4 .block-2 {
  opacity: 1;
}

.hf-p-4 .block-1:hover .img {
  opacity: 0.9;
}

.hf-p-4 .block-1:hover .block-2 {
  opacity: 1;
}

.hf-p-4 .text {
  font-family: 'Amatic SC';
  font-size: 1.8em;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 800;
}

.hf-p-4 .more {
  margin: 10px;
}

.hf-p-4 .more a {
  border-radius: 50%;
  padding: 10px;
  color: #fff;
  border: #fff 1px solid;
}

.hf-p-4 .img1 {
  transform: rotate(180deg);
}

.hf-p-4 .carousel-control img {
  width: 18px;
}

.hf-p-4 .left.carousel-control {
  left: -45px;
  top:90px;
  color:#A9A9A9;
}
.hf-p-4 .right.carousel-control {
  right: -45px;
  top:90px;
  color:#A9A9A9;
}

/* @media (max-width: 1050px){
  .hf-p-4 .left.carousel-control {
    left: 34%;
    top: 230px;
    color:#A9A9A9;
  }
  .hf-p-4 .right.carousel-control {
    right: 34%;
    top: 230px;
    color:#A9A9A9;
  }
} */

.hf-p-4 .price {
  font-size: 1.2em;
  color: white;
  display: inline-block;
}
.hf-p-4 .dprice {
  color: white;
  text-decoration: line-through;
  display: inline-block;
}

.hf-a-5 {
  width: 330px;
}

.hf-a-5 .text {
  font-family: 'Amatic SC';
  font-size: 2em;
  letter-spacing: 2px;
  font-weight: 800;
}

.hf-a-5 .text1 {
  font-family: 'Athiti';
  font-size: 1.2em;
  margin-top: 3px;
}

.hf-a-5 .more {
  margin: 25px 0;
}

.hf-a-5 .more a {
  border-radius: 30px;
  padding: 10px 30px;
  color: darkgray;
  border: darkgray 1px solid;
  font-family: 'Athiti';
}

.hf-a-5 .block-1 {
  padding: 48px 20px;
  text-align: center;
}

.hf-a-5 .bg-block {
  background: #fff;
}
.hf-a-3 .more a:hover,.hf-a-5 .more a:hover,.hf-a-6 .more a:hover,.hf-a-7 .more a:hover,.hf-p-9 .more a:hover{
  background: #e58f52;
  color:#fff;
  border: #e58f52 1px solid;
  transition: 0.5s;
}
.hf-a-6 {
  width: 330px;
}

.hf-a-6 .text {
  font-family: 'Amatic SC';
  font-size: 2em;
  letter-spacing: 2px;
  font-weight: 800;
}

.hf-a-6 .text1 {
  font-family: 'Athiti';
  font-size: 1.2em;
  margin-top: 3px;
}

.hf-a-6 .more {
  margin: 25px 0;
}

.hf-a-6 .more a {
  border-radius: 30px;
  padding: 10px 30px;
  color: darkgray;
  border: darkgray 1px solid;
  font-family: 'Athiti';
}

.hf-a-6 .block-1 {
  padding: 48px 20px;
  text-align: center;
}

.hf-a-6 .bg-block {
  background: #fff;
}

.hf-a-7 {
  width: 330px;
}

.hf-a-7 .text {
  font-family: 'Amatic SC';
  font-size: 2em;
  letter-spacing: 2px;
  font-weight: 800;
}

.hf-a-7 .text1 {
  font-family: 'Athiti';
  font-size: 1.2em;
  margin-top: 3px;
}

.hf-a-7 .more {
  margin: 25px 0;
}

.hf-a-7 .more a {
  border-radius: 30px;
  padding: 10px 30px;
  color: darkgray;
  border: darkgray 1px solid;
  font-family: 'Athiti';
}

.hf-a-7 .block-1 {
  padding: 48px 20px;
  text-align: center;
}

.hf-a-7 .bg-block {
  background: #fff;
}

.hf-t-8 {
  width: 990px;
  height: 140px;
}

.hf-t-8 .block {
  text-align: center;
  padding: 10px;
}

.hf-t-8 .bg-block {
  background: #fff;
}

.hf-t-8 .text {
  font-family: 'Athiti';
  font-size: 1.8em;
}

.hf-t-8 .text span a:hover {
  background: #e58f52;
  color: #fff;
}

.hf-p-9 {
  width: inherit;
  height: 660px;
}

.hf-p-9 .block {
  padding: 30px;
}

.hf-p-9 .block-1 {
  padding: 14px;
  text-align: center;
}

.hf-p-9 .block-img {}

.hf-p-9 .block-2 {
  padding: 24px;
}

.hf-p-9 .block-text {}

.hf-p-9 .bg-block {
  background: #fff;
  height: 100%;
}

.hf-p-9 .star {
  color: #e58f52;
  display: inline-block;
}

.hf-p-9 .text {
  font-family: 'Amatic SC';
  font-size: 1.8em;
  display: inline-block;
}

.hf-p-9 .price {
  font-family: 'Athiti';
  font-size: 1.4em;
  display: inline-block;
}

.hf-p-9 .dprice {
  text-decoration: line-through;
  display: inline-block;
}

.hf-p-9 .more a {
  border-radius: 50%;
  padding: 10px;
  color: darkgray;
  top: 20px;
  position: relative;
  border: darkgray 1px solid;
}

@media (max-width:768px) {
  .hf-p-9 .more a {
    position: unset;
  }
}

.hf-p-9 .more {
  text-align: center;
}

.hf-p-9 .img1 {
  transform: rotate(180deg);
}

.hf-p-9 .carousel-control img {
  width: 18px;
}

.hf-p-9 .carousel-control {
  top: 92%;
  right: 10px;
  width: 90%;
  height: 50px;
}

@media (max-width:768px) {
  .hf-p-9 .carousel-control {
      top: 97.5%;
  }
}

.hf-p-9 .left.carousel-control {
  color:#A9A9A9;
}

.hf-p-9 .right.carousel-control {
  color:#A9A9A9;
}

.hf-p-9 .line{
  border-right: darkgray 2px solid;
}

@media (max-width:768px) {
  .hf-p-9 .line{
    border-right: transparent;
  }
}

.hf-t-10 {
  width: inherit;
}

.hf-t-10 .block {
  text-align: center;
  padding: 20px 30px;
}


.hf-t-10 .text {
  font-family: 'Amatic SC';
  font-size: 2em;
  font-weight: 600;
  display: inline-block;
}

.hf-t-10 .text1 {
  font-family: 'Athiti';
  font-size: 2em;
  display: inline-block;
}


.hf-p-11{
  width: inherit;
}
.hf-p-11 .block{
  text-align: center;
}
.hf-p-11 .text {
    font-family: 'Amatic SC';
    font-size: 3em;
    font-weight: 600;
    display: inline-block;
}
.hf-p-11 .text1 {
    font-family: 'Athiti';
    font-size: 1.5em;
    display: inline-block;
}
.hf-p-11 .price {
    font-family: 'Athiti';
    font-size: 2em;
    display: inline-block;
}

.hf-p-11 .dprice {
  text-decoration: line-through;
  display: inline-block;
}

.hf-p-11 .more a {
    font-family: 'Athiti';
    font-size: 1.4em;
}
.hf-p-11 .bg-block{
  background-color: #fff;
}
.hf-p-11 .block-1 {
    padding: 44px 0px;
    margin: 10px;
    border: #000 solid;
}
.hf-p-11 .more a {
    border-radius: 30px;
    padding: 10px 30px;
    color: #fff;
    background: #e58f52;
    border: #e58f52 1px solid;
    font-family: 'Athiti';
}
.hf-p-11 .more {
    margin: 25px 0;
}
.hf-l-12 {
  width: 990px;
}

.hf-l-12 .block {
  text-align: center;
}

.hf-l-12 .block-1 {
  position: absolute;
  left: 50%;
  top: 72%;
  transform: translate(-50%, -50%);
}

.hf-l-12 .text {
  font-family: 'Amatic SC';
  font-size: 2em;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 800;
}

.hf-l-12 .text1 {
  font-family: 'Athiti';
  font-size: 1.2em;
  margin-top: 3px;
}

.hf-l-12 .block-2 {
  border-radius: 200px 200px 0px 0px;
  padding: 27px 20px;
}

.hf-l-12 .bg-block {
  background: #fff;
}
